/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { BinaryViewerComponent } from './binary-viewer.component';

describe('BinaryViewerComponent', () => {
  let component: BinaryViewerComponent;
  let fixture: ComponentFixture<BinaryViewerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [BinaryViewerComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BinaryViewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
